Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1868963 - python-parallel-ssh-2.12.0 is available
Summary: python-parallel-ssh-2.12.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-parallel-ssh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1830680
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-14 16:59 UTC by Upstream Release Monitoring
Modified: 2022-08-20 12:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.11.0 (#1868963) (1.15 KB, patch)
2020-08-20 12:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.2 (#1868963) (1.15 KB, patch)
2020-08-25 17:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.0 (#1868963) (1.15 KB, patch)
2020-08-27 18:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1868963) (1.07 KB, patch)
2020-12-01 18:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1868963) (1.07 KB, patch)
2020-12-04 22:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1868963) (1.07 KB, patch)
2020-12-06 15:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1868963) (1.07 KB, patch)
2020-12-09 23:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.0 (#1868963) (1.07 KB, patch)
2020-12-26 23:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.0 (#1868963) (1.07 KB, patch)
2021-01-02 16:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.1 (#1868963) (1.07 KB, patch)
2021-01-04 22:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.2 (#1868963) (1.07 KB, patch)
2021-01-06 11:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.3 (#1868963) (1.07 KB, patch)
2021-01-09 23:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.6.0.post1 (#1868963) (1.17 KB, patch)
2021-09-17 18:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.7.0 (#1868963) (1.15 KB, patch)
2021-10-31 23:03 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.10.0 (#1868963) (1.08 KB, patch)
2022-04-01 15:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.11.0.post2 (#1868963) (1.10 KB, patch)
2022-07-31 15:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.11.1 (#1868963) (1.08 KB, patch)
2022-07-31 20:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-14 16:59:00 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 1 Upstream Release Monitoring 2020-08-14 16:59:04 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Admin user for bugzilla script actions 2020-08-18 15:00:10 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Upstream Release Monitoring 2020-08-20 12:37:49 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 4 Upstream Release Monitoring 2020-08-20 12:37:53 UTC
Created attachment 1712009 [details]
[patch] Update to 1.11.0 (#1868963)

Comment 5 Upstream Release Monitoring 2020-08-20 13:48:26 UTC
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 6 Upstream Release Monitoring 2020-08-20 13:48:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Upstream Release Monitoring 2020-08-25 17:47:07 UTC
Latest upstream release: 1.11.2
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 8 Upstream Release Monitoring 2020-08-25 17:47:10 UTC
Created attachment 1712580 [details]
[patch] Update to 1.11.2 (#1868963)

Comment 9 Upstream Release Monitoring 2020-08-25 17:51:45 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-1.11.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50148696

Comment 10 Upstream Release Monitoring 2020-08-27 18:29:17 UTC
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 11 Upstream Release Monitoring 2020-08-27 18:29:20 UTC
Created attachment 1712867 [details]
[patch] Update to 1.12.0 (#1868963)

Comment 12 Upstream Release Monitoring 2020-08-27 18:38:01 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-1.12.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50265777

Comment 13 Upstream Release Monitoring 2020-08-30 19:12:36 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.9.1-5.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 14 Upstream Release Monitoring 2020-08-30 19:12:39 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/p/parallel-ssh/parallel-ssh-1.12.1.tar.gz to ./parallel-ssh-1.12.1.tar.gz

Comment 15 Upstream Release Monitoring 2020-09-03 13:54:12 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 16 Upstream Release Monitoring 2020-09-03 13:54:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 17 Upstream Release Monitoring 2020-09-18 10:52:01 UTC
Latest upstream release: 2.0.0b1
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 18 Upstream Release Monitoring 2020-09-18 10:52:05 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/s/ssh2-python/ssh2-python-0.17.0.tar.gz to ./ssh2-python-0.17.0.tar.gz

Comment 19 Upstream Release Monitoring 2020-09-18 13:12:50 UTC
Latest upstream release: 2.0.0b3
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 20 Upstream Release Monitoring 2020-09-18 13:12:53 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 21 Upstream Release Monitoring 2020-10-25 13:43:31 UTC
Latest upstream release: 2.1.0.post1
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 22 Upstream Release Monitoring 2020-10-25 13:43:38 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 23 Upstream Release Monitoring 2020-12-01 18:49:07 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 24 Upstream Release Monitoring 2020-12-01 18:49:12 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 25 Upstream Release Monitoring 2020-12-01 18:49:14 UTC
Created attachment 1735368 [details]
[patch] Update to 2.2.0 (#1868963)

Comment 26 Upstream Release Monitoring 2020-12-01 18:52:24 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.2.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56542008

Comment 27 Upstream Release Monitoring 2020-12-04 22:22:08 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 28 Upstream Release Monitoring 2020-12-04 22:22:14 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 29 Upstream Release Monitoring 2020-12-04 22:22:16 UTC
Created attachment 1736545 [details]
[patch] Update to 2.3.0 (#1868963)

Comment 30 Upstream Release Monitoring 2020-12-04 22:25:59 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.3.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56796894

Comment 31 Upstream Release Monitoring 2020-12-06 15:43:55 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 32 Upstream Release Monitoring 2020-12-06 15:44:00 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 33 Upstream Release Monitoring 2020-12-06 15:44:02 UTC
Created attachment 1736986 [details]
[patch] Update to 2.3.1 (#1868963)

Comment 34 Upstream Release Monitoring 2020-12-06 15:48:26 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.3.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56909696

Comment 35 Upstream Release Monitoring 2020-12-09 23:02:18 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 36 Upstream Release Monitoring 2020-12-09 23:02:21 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 37 Upstream Release Monitoring 2020-12-09 23:02:22 UTC
Created attachment 1738086 [details]
[patch] Update to 2.3.2 (#1868963)

Comment 38 Upstream Release Monitoring 2020-12-26 23:19:22 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 39 Upstream Release Monitoring 2020-12-26 23:19:24 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 40 Upstream Release Monitoring 2020-12-26 23:19:26 UTC
Created attachment 1742165 [details]
[patch] Update to 2.4.0 (#1868963)

Comment 41 Upstream Release Monitoring 2021-01-02 16:49:54 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 42 Upstream Release Monitoring 2021-01-02 16:49:57 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 43 Upstream Release Monitoring 2021-01-02 16:49:59 UTC
Created attachment 1743816 [details]
[patch] Update to 2.5.0 (#1868963)

Comment 44 Upstream Release Monitoring 2021-01-02 16:56:57 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.5.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58779789

Comment 45 Upstream Release Monitoring 2021-01-04 22:58:07 UTC
Latest upstream release: 2.5.1
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 46 Upstream Release Monitoring 2021-01-04 22:58:10 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 47 Upstream Release Monitoring 2021-01-04 22:58:12 UTC
Created attachment 1744456 [details]
[patch] Update to 2.5.1 (#1868963)

Comment 48 Upstream Release Monitoring 2021-01-04 23:02:56 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.5.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58941385

Comment 49 Upstream Release Monitoring 2021-01-06 11:24:09 UTC
Latest upstream release: 2.5.2
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 50 Upstream Release Monitoring 2021-01-06 11:24:18 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 51 Upstream Release Monitoring 2021-01-06 11:24:20 UTC
Created attachment 1744865 [details]
[patch] Update to 2.5.2 (#1868963)

Comment 52 Upstream Release Monitoring 2021-01-06 11:32:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.5.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59048853

Comment 53 Upstream Release Monitoring 2021-01-09 23:41:20 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 54 Upstream Release Monitoring 2021-01-09 23:41:28 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 55 Upstream Release Monitoring 2021-01-09 23:41:29 UTC
Created attachment 1745939 [details]
[patch] Update to 2.5.3 (#1868963)

Comment 56 Upstream Release Monitoring 2021-01-09 23:45:30 UTC
the-new-hotness/release-monitoring.org's scratch build of python-parallel-ssh-2.5.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59304465

Comment 57 Upstream Release Monitoring 2021-01-28 19:18:45 UTC
Latest upstream release: 2.5.4
Current version/release in rawhide: 1.9.1-6.fc33
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 58 Upstream Release Monitoring 2021-01-28 19:18:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 59 Raphael Groner 2021-03-09 19:14:25 UTC
Need to fix FTI/FTBS first with successful execution of some tests, see bug #1830680.

Comment 60 Upstream Release Monitoring 2021-09-17 18:21:31 UTC
Latest upstream release: 2.6.0.post1
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 61 Upstream Release Monitoring 2021-09-17 18:21:35 UTC
Created attachment 1802441 [details]
Update to 2.6.0.post1 (#1868963)

Comment 62 Upstream Release Monitoring 2021-09-18 10:15:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-parallel-ssh-2.6.0.post1-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017700

Comment 63 Upstream Release Monitoring 2021-10-31 23:03:29 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 64 Upstream Release Monitoring 2021-10-31 23:03:33 UTC
Created attachment 1803395 [details]
Update to 2.7.0 (#1868963)

Comment 65 Upstream Release Monitoring 2021-11-01 08:40:47 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-parallel-ssh-2.7.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90030594

Comment 66 Upstream Release Monitoring 2021-11-27 12:31:51 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 67 Upstream Release Monitoring 2021-11-27 12:31:53 UTC
Build failed:
BuilderException: Command '['/usr/bin/rpmdev-bumpspec', '--new', '2.7.1', '-c', 'Update to 2.7.1 (#1868963)', '-u', 'Fedora Release Monitoring <release-monitoring>', '/var/tmp/thn-b40ffxzb/python-parallel-ssh.spec']' returned non-zero exit status 2.
Traceback:
['  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 145, in build\n    raise BuilderException(str(exc), std_out=exc.stdout, std_err=exc.stderr)\n']
StdOut:
b"Usage: rpmdev-bumpspec [OPTION]... SPECFILE...\n\nrpmdev-bumpspec bumps release tags in specfiles.\n\nrpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-b40ffxzb/python-parallel-ssh.spec'\n"
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 68 Upstream Release Monitoring 2021-11-28 21:38:07 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7890/

Comment 69 Upstream Release Monitoring 2021-11-28 21:38:09 UTC
Build failed:
BuilderException: Command '['/usr/bin/rpmdev-bumpspec', '--new', '2.8.0', '-c', 'Update to 2.8.0 (#1868963)', '-u', 'Fedora Release Monitoring <release-monitoring>', '/var/tmp/thn-o0njvaw0/python-parallel-ssh.spec']' returned non-zero exit status 2.
Traceback:
['  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 145, in build\n    raise BuilderException(str(exc), std_out=exc.stdout, std_err=exc.stderr)\n']
StdOut:
b"Usage: rpmdev-bumpspec [OPTION]... SPECFILE...\n\nrpmdev-bumpspec bumps release tags in specfiles.\n\nrpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-o0njvaw0/python-parallel-ssh.spec'\n"
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 70 Upstream Release Monitoring 2022-03-20 19:54:18 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/

Comment 71 Upstream Release Monitoring 2022-03-20 19:54:20 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['/usr/bin/rpmdev-bumpspec', '--new', '2.9.0', '-c', 'Update to 2.9.0 (#1868963)', '-u', 'Fedora Release Monitoring <release-monitoring>', '/var/tmp/thn-13a3i9ta/python-parallel-ssh.spec']' returned non-zero exit status 2.

StdOut:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-13a3i9ta/python-parallel-ssh.spec'


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 157, in build
    raise BuilderException(str(exc), std_out=std_out, std_err=std_err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 72 Upstream Release Monitoring 2022-03-22 20:30:54 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/

Comment 73 Upstream Release Monitoring 2022-03-22 20:30:56 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['/usr/bin/rpmdev-bumpspec', '--new', '2.9.1', '-c', 'Update to 2.9.1 (#1868963)', '-u', 'Fedora Release Monitoring <release-monitoring>', '/var/tmp/thn-iilwnfo6/python-parallel-ssh.spec']' returned non-zero exit status 2.

StdOut:
Usage: rpmdev-bumpspec [OPTION]... SPECFILE...

rpmdev-bumpspec bumps release tags in specfiles.

rpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-iilwnfo6/python-parallel-ssh.spec'


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 157, in build
    raise BuilderException(str(exc), std_out=std_out, std_err=std_err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 74 Upstream Release Monitoring 2022-04-01 15:33:27 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/

Comment 75 Upstream Release Monitoring 2022-04-01 15:33:31 UTC
Created attachment 1805778 [details]
Update to 2.10.0 (#1868963)

Comment 76 Upstream Release Monitoring 2022-04-03 01:16:36 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-parallel-ssh-2.10.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90022169

Comment 77 Upstream Release Monitoring 2022-07-31 15:48:23 UTC
Releases retrieved: 2.11.0.post2
Upstream release that is considered latest: 2.11.0.post2
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/python-parallel-ssh

Comment 78 Upstream Release Monitoring 2022-07-31 15:48:28 UTC
Created attachment 1808193 [details]
Update to 2.11.0.post2 (#1868963)

Comment 79 Upstream Release Monitoring 2022-07-31 15:52:12 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-parallel-ssh-2.11.0.post2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90136300

Comment 80 Upstream Release Monitoring 2022-07-31 20:04:13 UTC
Releases retrieved: 2.11.1
Upstream release that is considered latest: 2.11.1
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/python-parallel-ssh

Comment 81 Upstream Release Monitoring 2022-07-31 20:04:16 UTC
Created attachment 1808196 [details]
Update to 2.11.1 (#1868963)

Comment 82 Upstream Release Monitoring 2022-07-31 20:09:32 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-parallel-ssh-2.11.1-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90136437

Comment 83 Upstream Release Monitoring 2022-08-20 12:09:12 UTC
Releases retrieved: 2.12.0
Upstream release that is considered latest: 2.12.0
Current version/release in rawhide: 0.91.2-10.fc30
URL: https://parallel-ssh.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/7890/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/python-parallel-ssh

Comment 84 Upstream Release Monitoring 2022-08-20 12:09:16 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2486, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2576, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues


Note You need to log in before you can comment on or make changes to this bug.